[
    {
        "itemRefCode": "",
        "attributes": {
            "Corner_Appliance_Garage_w_Std_Door": "ag2418_l"
        },
        "extraItems": [
            {
                "referenceCode": "AG2418-L",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Pulls",
                    "Door_Style",
                    "Drawer_Pulls",
                    "FinishSides"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Corner_Appliance_Garage_w_Std_Door": "ag2418_r"
        },
        "extraItems": [
            {
                "referenceCode": "AG2418-R",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Pulls",
                    "Door_Style",
                    "Drawer_Pulls",
                    "FinishSides"
                ]
            }
        ]
    }
]